# Grundlagentexte
**Die Texte sind im Netz/Wifi der TU frei zugänglich.**

Hickethier, Knut. _Einführung in die Medienwissenschaft_. Stuttgart: J.B. Metzler, 2010. [https://doi.org/10.1007/978-3-476-00514-4](https://doi.org/10.1007/978-3-476-00514-4). (Kapitel 3 »Medium und Medien«)

Häußling, Roger. _Techniksoziologie: eine Einführung_. 2., Überarbeitete und Aktualisierte Auflage. utb Soziologie 4184. Opladen Toronto: Verlag Barbara Budrich, 2019. [https://elibrary.utb.de/doi/book/10.36198/9783838550794](https://elibrary.utb.de/doi/book/10.36198/9783838550794). (Kapitel 1 »Was meint Techniksoziologie?«)

Freyer, Ulrich, und Michael Silverberg. _Medientechnik: Basiswissen, Konzepte, Verfahren, Anwendungen_. 2., Überarbeitete und Erweiterte Auflage. Plus.Hanser-Fachbuch. München: Hanser, 2022. [https://www.hanser-elibrary.com/doi/book/10.3139/9783446472211](https://www.hanser-elibrary.com/doi/book/10.3139/9783446472211). (Kapitel 1 »Funktionen der Medientechnik« und Kapitel 2 »Medientechnische Begriffe«)

Weich, Andreas. „Medienkonstellationsanalyse“. In _Handbuch Digitale Medien und Methoden_, herausgegeben von Sven Stollfuß, Laura Niebling, und Felix Raczkowski, 1–23. Wiesbaden: Springer Fachmedien, 2023. [https://doi.org/10.1007/978-3-658-36629-2_28-1](https://doi.org/10.1007/978-3-658-36629-2_28-1).

# Praxistexte
**Die Texte sind komplett frei zugänglich.**

Andreas Diehl (Mai 2018): [Customer Centricity – Zehn Methoden für eine höhere Kundenzentrierung.](https://digitaleneuordnung.de/blog/kundenzentrierung/) Blog: Digitale Neuordnung.

Andreas Diehl (Februar 2018): [Personas erstellen – Kunden und Zielgruppen segmentieren.](https://digitaleneuordnung.de/blog/personas-erstellen/) Blog: Digitale Neuordnung.

Andreas Diehl (August 2017): [Jobs-to-be-done (#JTBD) – Ein neuer Blick auf Kundenbedürfnisse.](https://digitaleneuordnung.de/blog/jobs-to-be-done/) Blog: Digitale Neuordnung.

Andreas Diehl (August 2017): [Value Proposition Canvas – Dein Leistungsversprechen entwickeln.](https://digitaleneuordnung.de/blog/value-proposition-canvas/) Blog: Digitale Neuordnung.

Andreas Diehl (Februar 2019): [Das Kano Modell – Die “Wow” Faktoren deines Produktes identifizieren.](https://digitaleneuordnung.de/blog/kano-modell/) Blog: Digitale Neuordnung.

Andreas Diehl (März 2019): [User Stories – Universelle Sprache in agilen Teams.](https://digitaleneuordnung.de/blog/user-stories/) Blog: Digitale Neuordnung.

Andreas Diehl (April 2021): [Hackathon – Hier entstehen Innovationen.](https://digitaleneuordnung.de/blog/hackathon/) Blog: Digitale Neuordnung.

Andreas Diehl (Mai 2023): [Design Thinking – Mit Methode komplexe Aufgaben lösen und neue Ideen entwickeln.](https://digitaleneuordnung.de/blog/design-thinking-methode/) Blog: Digitale Neuordnung.

University of Rhode Island: [Library Innovation Labs.](https://web.uri.edu/innovate/) (Die Hauptseite plus die sechs Unterseiten der sechs Labs)